# KDE Config File
[KDE Desktop Entry]
Name=Graphica
Name[br]=Kevregañ
Name[cs]=Grafika
Name[da]=Grafika
Name[de]=Grafik
Name[es]=Gráficos
Name[fi]=Grafiikka
Name[fr]=Graphiques
Name[hr]=Grafika
Name[hu]=Grafika
Name[is]=Myndvinnsla
Name[it]=Grafica
Name[no]=Grafikk
Name[pl]=Grafika
Name[pt]=Gráficos
Name[pt_BR]=Gráficos
Name[ro]=Graficã
Name[ru]=çÒÁÆÉËÁ
Name[sk]=Grafika
Name[sl]=Grafika
Name[sv]=Grafik
SortOrder=acroread.kdelnk,xpaint.kdelnk,xv.kdelnk
Icon=graphics_package.xpm
MiniIcon=graphics_package.xpm
